# Class Cell

java.lang.Object
org.jmol.awtjs.swing.Cell

public class Cell extends Object

## Constructor Summary

Constructors
Constructor
Description
`Cell(JComponent btn, GridBagConstraints c)`

## Method Summary

Modifier and Type
Method
Description
`String`
`toHTML(String id)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Cell

public Cell(JComponent btn, GridBagConstraints c)

## Method Details

### toHTML

public String toHTML(String id)